/*
 * Custom CSS
 *
 * Place here your custom CSS. This will keep your custom css when there is a theme update.
 *
 */
.site-header {
    background: #666600;
}
.nav-primary {
    background:#DAD4CB;
}
.genesis-nav-menu .menu-item:hover > a,
.genesis-nav-menu .current-menu-item > a {
    color: #FFF;
    background-color: #A35200 !important;
}

.genesis-nav-menu .current-menu-item > a {
    color: #FFF !important;
    padding-left: 1em;
}

.genesis-nav-menu .current-menu-item > a:hover {
    color: #A35200 !important;
}

.header-image .site-title a,
.header-image .site-title {
    text-indent: 0;
}
.header-image .title-area,
.header-image .site-title,
.header-image .site-title  a {
    width: auto;
    min-height:0;
    float: inherit;
}
.site-header .widget-area {
    width: auto;
}
.zp_social_icons ul li a, .zp_social_icons ul li a:hover {
    color: #ffffff !important;
    background: transparent !important;
}
.genesis-nav-menu .menu-item:hover > .sub-menu a:hover {
    background-color: transparent !important;
}

.flex-caption { visibility: hidden; }